Subject: Re: rec.gardens.organic..

From: [email-masked] (Mark Walker)
Date: Thu, 9 Mar 1995 23:22:30 GMT

On 03-04-95 wl-the_invisible_gardener wrote to ALL... 
 
 >       I vote for a seperate rec.organic group... 
 > personally, I am very tired of reading about p-eople's desires to use 
 > chemicals. People don't want to change. While I understand the need to 
 > make these people aware of organics, I am not into reading about the 
 > junk they use. Also If there were an organic section I would not read 
 > rec.gardens since I am only interested in organics. 
 > I do suggest that rec.gardens be broken up into sub groups very much 
 > like rec.roses etc. this would make it easier to find what I am looking 
 > for. 
I would tend to agree with you here (although being a newbie I am not sure 
my opinion counts for much). I only have so much time to read mail and would 
rather concentrate on the topics I am interested in. It might also help to 
get the "closet" organic people to open up more with their ideas if they 
know everybody has the same mind set. 
 
... OFFLINE 1.34